arbitrary-code-execution

Affected packages
libcdio < 0.80

Details

VuXML ID 64c6416d-ee30-5e94-b548-fd3edd98c870
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2007-6613